Avec la récente finalisation de Windows 2008 R2 une question qui revient régulièrement est le support des différentes versions de Exchange avec ce nouveau système d'exploitation.

Pour faire simple, seulement Exchange 2010 sera supporté en installation sur Windows 2008 R2. Dans le cas où ce sont les DC (controleurs de domaine) qui sont mis à jour en 2008 R2, il faut au moins l'update rollup 9 pour Exchange 2007 SP1 ou le SP2 de Exchange 2007.

Comme je l'avait fait précédemment, voici la matrice de compatibilité :

 

Système d'exploitation

 

Active Directory

 
 

Windows 2008

Windows 2008 R2

Windows 2008

Windows 2008 R2

Exchange 2007 SP1

Supporté

Non Supporté

Supporté

Supporté

Nécessite Exchange 2007 SP1 Rollup 9

Exchange 2007 SP2

Supporté

Non Supporté

Supporté

Supporté

Exchange 2010

Supporté

Nécessite Windows 2008 SP2

Supporté

Supporté

Supporté

 

Pensez à mettre à jour vos infrastructures.